[Interface]
# Bouncing = 4
# NetShield = 1
# Moderate NAT = off
# NAT-PMP (Port Forwarding) = off
# VPN Accelerator = on
PrivateKey = 8KAUrbHGpScBzq/we9vsC18ZAuRyIXvVFjY3afAq/Fg=
Address = 10.2.0.2/32
DNS = 10.2.0.1

[Peer]
# SK#8
PublicKey = kxtiQsbblJPBJcrw8p2SdtJ8auswUd5PxHIGXNxkvFw=
AllowedIPs = 0.0.0.0/1, 128.0.0.0/1
Endpoint = 196.245.151.210:51820